<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25A5316i</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>flix</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.ifreedomer.flix.mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>flix</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.7.0</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>54</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>我们需要访问您的桌面来储存和读取文件。</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>我们需要访问您的文档目录来储存和读取文件。</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>我们需要访问您的下载目录来储存和读取文件。</string>
	<key>NSFileProviderDomainUsageDescription</key>
	<string>我们需要访问您的磁盘目录来储存和读取文件。</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2024 com.ifreedomer. All rights reserved.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>我们需要获取WiFi名称并展示在Flix首页，以便您确认当前网络，此过程需要您的位置权限。</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSNetworkVolumesUsageDescription</key>
	<string>我们需要访问您的网络磁盘目录来储存和读取文件。</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSRemovableVolumesUsageDescription</key>
	<string>我们需要访问您的移动磁盘目录来储存和读取文件。</string>
</dict>
</plist>
